include theme.conf
font_family      family="DejaVu Sans Mono"
bold_font        auto
background_opacity 0.9
font_size        15
italic_font      auto
bold_italic_font auto
window_padding_width 4
confirm_os_window_close 0
enable_audio_bell no
map ctrl+shift+t new_tab
man ctrl+shift+w close_tap
